%define name    jpilot-Mail
%define version 0.0.6
%define release 2mdk
%define url http://www.innominate.org/~oku/jpilot-Mail/ 

Name:      %{name}
Version:   %{version}
Release:   %{release}
Summary:   Mail plugin for jpilot
Source:    %{name}-%{version}.tar.bz2
URL:       %{url}
Group:     Communications
BuildRoot: %{_tmppath}/%{name}-buildroot
Copyright: GPL
Requires:  jpilot >= 0.98
Prefix:    %{_prefix}
BuildRequires: autoconf, automake, jpilot-plugin-devel

%description
jpilot-Mail is a plugin for jpilot which enables you to deliver mail that was
written on your pilot and upload mail that you received to your pilot.

%prep
rm -rf %buildroot

%setup -q

%build
%configure --prefix=%{prefix}
%make

%install
mkdir -p %buildroot%{_libdir}/jpilot/plugins
make install libdir=%buildroot%{_libdir}/jpilot/plugins

%clean
rm -rf %buildroot

%files
%defattr(-, root, root)
%{_libdir}/jpilot/plugins/libmail.*
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO

%changelog
* Fri Aug  3 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.0.6-2mdk
- Clean up specs.
- Rebuild.

* Fri May 25 2001 Matthias Badaire <mbadaire@mandrakesoft.com> 0.0.6-1mdk
- new release

* Mon May 14 2001 Matthias Badaire <mbadaire@mandrakesoft.com> 0.0.5-4mdk
- fix version issue with jpilot 0.99

* Sat Feb 10 2001 Stefan van der Eijk <s.vandereijk@chello.nl> 0.0.5-3mdk
- rebuild against jpilot 0.99

* Fri Nov 03 2000 Christopher Molnar <molnarc@mandrakesoft.com> 0.0.5-2mdk
- Rebuilt for gcc 2.96

* Tue Oct 17 2000 Alexander Skwar <ASkwar@Linux-Mandrake.com> 0.0.5-1mdk
- Updated to non-crashing v0.0.5
- Reworked SPEC file a little
- Removed explicit packager tag
- Quiet setup

* Tue Jun 13 2000 Stefan van der Eijk <s.vandereijk@chello.nl> 0.0.3-1mdk
- initial RPM

